uuid: f3a7bd28-2d40-4456-bbd9-e5634e5da0ef
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wpcgALGAQfGhCw7pgdQSZxjlBOoRFL_RDDYQhy7djFk
id: document
label: Document
description: 'PDF and other document files.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map:
  name: name
  mimetype: field_mime_type
  filesize: field_file_size
